#356 HTTP/POP3 wrapper fails

Version_0.4.x
closed
HTTP (47)
5
2012-10-09
2004-03-04
Telveer
No

YAHOOPOPS is failing to download mail from Yahoo over
the past couple of days over http. I am using
YahooPOPs Version 0.5 (3rd August 2003). Here is some
info from the logs

CONFIGURATION

==================================
[03/03/04 23:26:01] Configuration:
[03/03/04 23:26:01] Log Mode = Advanced
[03/03/04 23:26:01] MD5 = 1, Secure Mode = 1
[03/03/04 23:26:01] Use Proxy = 0, HTTP Proxy = -:80,
HTTPS Proxy = -:80
[03/03/04 23:26:01] Max Emails = 1000, Leave as
unread = 1
[03/03/04 23:26:01] Emtpy Trash = 1, Empty Bulk = 1
[03/03/04 23:26:01] Download Inbox = 1, Download
BulkMail = 0
[03/03/04 23:26:01] Email Category = Unread
[03/03/04 23:26:01] Proxy Auth = 0, Username = -,
Password = <HIDDEN>
[03/03/04 23:26:01] Quiet Mode = 1, Autostart = 1,
Always on Top = 0
[03/03/04 23:26:01] Network IP = 192.168.1.99, POP3
Port = 110, SMTP Enable = 1, SMTP Port = 25
[03/03/04 23:26:01] Save Sent Email = 0, Enable UIDL
= 1, Hide Tray Icon = 1
[03/03/04 23:26:01] User Agent = Mozilla/4.0
(compatible; MSIE 6.0; Windows 98; Win 9x 4.90)
[03/03/04 23:26:01]
=======================================

LOGIN ERROR

=======================================
[03/03/04 23:26:25] Starting POP3 session for "telveer".
[03/03/04 23:26:25] <telveer> Password received from
client.
[03/03/04 23:26:25] <telveer> Connecting to Yahoo...
[03/03/04 23:26:25] <telveer> Using MD5 secured
password transmission
[03/03/04 23:26:27] <telveer> Connected to
login.yahoo.com.
[03/03/04 23:26:27] <telveer> Login failed. No
redirection to *.mail.yahoo.com.
[03/03/04 23:26:27] <telveer> Login to Yahoo Mail failed
(Unknown error).
=======================================

Hopefully, a patch will be released for the anamoly very
soon!

Thanks,
Tel Veer

Discussion

  • Telveer

    Telveer - 2004-03-04

    Logged In: YES
    user_id=990455

    Just a followup. I read comments from users with similar
    problems in the discussion board. The problem seems to occur
    only when BOTH "MD5" and "SSL" are chosen in ->Advanced
    Prefs->Security. After disabling MD5 and only keeping SSL
    enabled, I am not having problems anymore. Perhaps RADIO
    buttons should be used instead of checkboxes to choose
    between MD5 and SSL. Would there be anyone so paranoid to
    have MD5 over SSL?

     
  • brew

    brew - 2004-03-04

    Logged In: YES
    user_id=539300

    i get the same error. can't check or send email via yahoopops.
    telveer's posted workaround works for me. (i disabled md5)

     
  • Don Beusee

    Don Beusee - 2004-03-06

    Logged In: YES
    user_id=815616

    I am using 0.5 and have the same exact problem. Having
    both checked used to work, but no longer does for some
    reason. Maybe Yahoo decided both are not needed together.

     
  • Anuj Seth

    Anuj Seth - 2004-05-23

    Logged In: YES
    user_id=157315

    This should be fixed hopefully in the 0.6 release due to be
    released soon!

    Please do give it a try and let us know if you continue to face
    the same problem.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks